Source: sphinxcontrib-docbookrestapi
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-docutils,
               python-pbr,
               python-setuptools,
               python-sphinx,
               python-tidylib,
               subunit (>= 0.0.18),
               testrepository (>= 0.0.17)
Standards-Version: 3.9.5
X-Python-Version: >= 2.7
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/sphinxcontrib-docbookrestapi.git
Vcs-Git: git://anonscm.debian.org/openstack/sphinxcontrib-docbookrestapi.git
Homepage: https://pypi.python.org/pypi/sphinxcontrib-docbookrestapi

Package: python-sphinxcontrib.docbookrestapi
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-tidylib, ${misc:Depends}, ${python:Depends}
Breaks: python-sphinxcontrib-docbookrestapi (<= 0.1-2)
Replaces: python-sphinxcontrib-docbookrestapi (<= 0.1-2)
Description: generating REST API documentation for http://api.openstack.org
 This extension to Sphinx make it possible to generate REST API documentation
 for the OpenStack API as described in the official API web site at
 http://api.openstack.org/

Package: python-sphinxcontrib-docbookrestapi
Section: oldlibs
Priority: extra
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-sphinxcontrib.docbookrestapi, ${misc:Depends}
Description: generating REST API documentation for api.openstack.org - transitional package
 This extension to Sphinx make it possible to generate REST API documentation
 for the OpenStack API as described in the official API web site at
 http://api.openstack.org/
 .
 This package is a transitional dummy package.
